package org.wfc.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 网关启动程序
 * 
 * @author wfc
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class WfcGatewayApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(WfcGatewayApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  Gateway started successfully   ლ(´ڡ`ლ)ﾞ  \n");
    }
}
